.u-section-1 .u-sheet-1 {
  min-height: 596px;
}

.u-section-1 .u-shape-1 {
  width: 714px;
  height: 536px;
  background-image: none;
  margin: 59px auto 0 196px;
}

.u-section-1 .u-group-1 {
  width: 716px;
  background-image: none;
  min-height: 535px;
  height: auto;
  margin: -574px 182px 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-1 .u-image-1 {
  width: 401px;
  height: 354px;
  object-position: 50% 50%;
  margin: 165px auto 0;
}

.u-section-1 .u-group-2 {
  min-height: 332px;
  margin-top: -519px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 8px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 6px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 326px;
    height: 288px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -453px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 129px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 474px;
  background-image: none;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 17px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 51px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 428px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  margin: 60px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 315px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-5 .u-text-1 {
  font-size: 5rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-custom-html-1 {
  margin: -56px 0 0 479px;
}

.u-section-5 .u-group-1 {
  width: 403px;
  min-height: 1003px;
  height: auto;
  margin: 75px auto 0 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 35px 15px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-custom-html-2 {
  margin: -973px 0 0 479px;
}

.u-section-5 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-6 {
  min-height: 715px;
  margin: -120px 0 0 479px;
}

.u-section-5 .u-custom-html-7 {
  margin: -461px 0 0 479px;
}

.u-section-5 .u-image-1 {
  width: 661px;
  height: 258px;
  margin: 491px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 769px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-left: 379px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-6 {
    height: auto;
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-7 {
    margin-left: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-left: 269px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 160px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-6 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-7 {
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 163px;
    margin-left: 179px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -18px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: -845px;
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-6 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-7 {
    margin-left: 179px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 211px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: -871px;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-6 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-7 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    object-position: 74.14% 0%;
    width: 340px;
    height: 133px;
    margin-bottom: 60px;
  }
}